## com.baidubce.services.sms.model
Class StatReceiverResponse

    java.lang.Object
      com.baidubce.model.AbstractBceResponse
          com.baidubce.services.sms.model.SmsResponse
              com.baidubce.services.sms.model.StatReceiverResponse

    public class StatReceiverResponse

extends SmsResponse

Field Summary

Fields inherited from class com.baidubce.model.AbstractBceResponse
`metadata`

Constructor Summary
`StatReceiverResponse()`

Method Summary
`Integer` `getMaxReceivePerPhoneNumberDay()`
`Integer` `getReceivedToday()`
`void` `setMaxReceivePerPhoneNumberDay(Integer maxReceivePerPhoneNumberDay)`
`void` `setReceivedToday(Integer receivedToday)`
`String` `toString()`

Methods inherited from class com.baidubce.model.AbstractBceResponse
`getMetadata`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### StatReceiverResponse

    public StatReceiverResponse()

Method Detail

### getMaxReceivePerPhoneNumberDay

    public Integer getMaxReceivePerPhoneNumberDay()

### setMaxReceivePerPhoneNumberDay

    public void setMaxReceivePerPhoneNumberDay(Integer maxReceivePerPhoneNumberDay)

### getReceivedToday

    public Integer getReceivedToday()

### setReceivedToday

    public void setReceivedToday(Integer receivedToday)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.